uuid:
  -
    value: d59becc3-f5d0-4db5-b6a7-c261780d2503
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Greek yoghurt.jpg'
uri:
  -
    value: 'public://inline-images/Greek yoghurt.jpg'
    url: /sites/default/files/inline-images/Greek%20yoghurt.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 409297
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:14:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
